package xyz.wbsite.frame.base;

import javax.validation.constraints.NotEmpty;

public class DictLoadRequest extends BaseRequest{

    @NotEmpty(message = "字典名称不能为空")
    private String dictName;

    public String getDictName() {
        return dictName;
    }

    public void setDictName(String dictName) {
        this.dictName = dictName;
    }
}
